{
    "dc_identifier": "nl.mnre1153.2i.2021.159",
    "dc_title": "Besluit op Wob-verzoek over CITES-adviezen voor Leptailurus serval",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over adviezen van Wetenschappelijke Autoriteit (WA) CITES NL voor de soort Leptailurus serval over de periode 2015 tot en met 2021. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/08/06/besluit-op-wob-verzoek-over-cites-adviezen-voor-leptailurus-serval",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2021-06-29",
    "foi_decisionDate": "2021-08-06",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2021-08-06",
    "foi_besluit": "1",
    "dc_date_year": "2021",
    "foi_requestText": "Verzoek om informatie over adviezen van Wetenschappelijke Autoriteit (WA) CITES NL voor de soort Leptailurus serval over de periode 2015 tot en met 2021",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2021.159.misc.1",
            "dc_title": "Besluit op Wob-verzoek over CITES-adviezen voor Leptailurus serval",
            "foi_fileName": "besluit%20op%20wob-verzoek%20over%20cites-adviezen%20voor%20leptailurus%20serval.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-356e5a1b-2aae-46c6-9442-a2227494857e/1/pdf/besluit%20op%20wob-verzoek%20over%20cites-adviezen%20voor%20leptailurus%20serval.pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2021.159.misc.2",
            "dc_title": "Bijlagen bij besluit op Wob-verzoek over CITES-adviezen voor Leptailurus serval",
            "foi_fileName": "bijlagen%20bij%20besluit%20op%20wob-verzoek%20over%20cites-adviezen%20voor%20leptailurus%20serval.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-d2caaa2a-b7db-4df9-ae1a-824600d2ef9d/1/pdf/bijlagen%20bij%20besluit%20op%20wob-verzoek%20over%20cites-adviezen%20voor%20leptailurus%20serval.pdf"
        }
    ]
}